.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.383234,0.000000,0.000000,0.383308,0,0);-ms-transform:matrix(0.383234,0.000000,0.000000,0.383308,0,0);-webkit-transform:matrix(0.383234,0.000000,0.000000,0.383308,0,0);}
.m2{transform:matrix(0.383257,0.000000,0.000000,0.383308,0,0);-ms-transform:matrix(0.383257,0.000000,0.000000,0.383308,0,0);-webkit-transform:matrix(0.383257,0.000000,0.000000,0.383308,0,0);}
.m1{transform:matrix(0.383284,0.000000,0.000000,0.383308,0,0);-ms-transform:matrix(0.383284,0.000000,0.000000,0.383308,0,0);-webkit-transform:matrix(0.383284,0.000000,0.000000,0.383308,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-218.612734px;}
._1{margin-left:-35.249245px;}
._4{margin-left:-33.744882px;}
._11{margin-left:-31.886878px;}
._12{margin-left:-30.826566px;}
._3{margin-left:-29.594774px;}
._e{margin-left:-28.500778px;}
._2{margin-left:-27.132343px;}
._c{margin-left:-25.666441px;}
._0{margin-left:-23.621554px;}
._10{margin-left:-22.327738px;}
._5{margin-left:-21.067922px;}
._7{margin-left:-19.690639px;}
._9{margin-left:-17.941140px;}
._a{margin-left:-16.918024px;}
._8{margin-left:-14.064851px;}
._b{margin-left:-12.047041px;}
._6{margin-left:-10.122872px;}
._d{margin-left:-8.104624px;}
._13{margin-left:-6.339963px;}
.fc0{color:transparent;}
.fs1{font-size:38.012083px;}
.fs2{font-size:41.806330px;}
.fs0{font-size:45.600576px;}
.y0{bottom:0.000000px;}
.y9{bottom:112.080157px;}
.yb{bottom:114.733887px;}
.ye{bottom:115.467741px;}
.y8{bottom:130.484661px;}
.ya{bottom:134.975631px;}
.yc{bottom:135.349229px;}
.yd{bottom:135.709484px;}
.y7{bottom:148.889310px;}
.y6{bottom:167.293959px;}
.y5{bottom:185.698609px;}
.y4{bottom:204.103258px;}
.y3{bottom:222.507762px;}
.y2{bottom:240.912411px;}
.y1{bottom:259.317061px;}
.h3{height:28.623099px;}
.h4{height:31.480166px;}
.h2{height:34.337234px;}
.h1{height:1333.910701px;}
.h0{height:1334.278676px;}
.w1{width:955.969335px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:52.197600px;}
.x3{left:444.989464px;}
.x2{left:464.753131px;}
.x6{left:591.400864px;}
.x5{left:624.527186px;}
.x4{left:757.050980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-190.110756pt;}
._1{margin-left:-30.653570pt;}
._4{margin-left:-29.345340pt;}
._11{margin-left:-27.729577pt;}
._12{margin-left:-26.807504pt;}
._3{margin-left:-25.736309pt;}
._e{margin-left:-24.784944pt;}
._2{margin-left:-23.594921pt;}
._c{margin-left:-22.320138pt;}
._0{margin-left:-20.541857pt;}
._10{margin-left:-19.416724pt;}
._5{margin-left:-18.321159pt;}
._7{margin-left:-17.123441pt;}
._9{margin-left:-15.602036pt;}
._a{margin-left:-14.712310pt;}
._8{margin-left:-12.231124pt;}
._b{margin-left:-10.476389pt;}
._6{margin-left:-8.803087pt;}
._d{margin-left:-7.047971pt;}
._13{margin-left:-5.513381pt;}
.fs1{font-size:33.056198pt;}
.fs2{font-size:36.355764pt;}
.fs0{font-size:39.655329pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:97.467531pt;}
.yb{bottom:99.775277pt;}
.ye{bottom:100.413453pt;}
.y8{bottom:113.472518pt;}
.ya{bottom:117.377971pt;}
.yc{bottom:117.702861pt;}
.yd{bottom:118.016147pt;}
.y7{bottom:129.477633pt;}
.y6{bottom:145.482747pt;}
.y5{bottom:161.487861pt;}
.y4{bottom:177.492976pt;}
.y3{bottom:193.497963pt;}
.y2{bottom:209.503078pt;}
.y1{bottom:225.508192pt;}
.h3{height:24.891317pt;}
.h4{height:27.375890pt;}
.h2{height:29.860463pt;}
.h1{height:1160.000000pt;}
.h0{height:1160.320000pt;}
.w1{width:831.333333pt;}
.w0{width:831.360000pt;}
.x0{left:0.000000pt;}
.x1{left:45.392256pt;}
.x3{left:386.973264pt;}
.x2{left:404.160213pt;}
.x6{left:514.296048pt;}
.x5{left:543.103474pt;}
.x4{left:658.349271pt;}
}
